.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.810059;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938500;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.648000px;}
._1{margin-left:-2.280000px;}
._0{margin-left:-1.032000px;}
._2{width:1.344000px;}
._4{width:2.689923px;}
._9{width:11.136000px;}
._6{width:198.096000px;}
._8{width:305.496000px;}
._7{width:328.704000px;}
._5{width:398.904000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.839999px;}
.fs0{font-size:48.000000px;}
.y12{bottom:25.774510px;}
.y11{bottom:48.034314px;}
.y10{bottom:70.294118px;}
.yf{bottom:92.553922px;}
.y1d{bottom:104.269608px;}
.ye{bottom:114.813725px;}
.yd{bottom:137.073529px;}
.y1c{bottom:152.303922px;}
.yc{bottom:159.333333px;}
.y1b{bottom:179.250000px;}
.yb{bottom:181.593137px;}
.ya{bottom:203.852941px;}
.y1a{bottom:206.196078px;}
.y19{bottom:233.142157px;}
.y9{bottom:256.573529px;}
.y18{bottom:260.088235px;}
.y0{bottom:265.555556px;}
.y1{bottom:265.946078px;}
.y17{bottom:287.034314px;}
.y8{bottom:301.093137px;}
.y16{bottom:313.980392px;}
.y15{bottom:340.926471px;}
.y7{bottom:353.813725px;}
.y14{bottom:393.647059px;}
.y6{bottom:394.818627px;}
.y5{bottom:435.823529px;}
.y4{bottom:458.083333px;}
.y13{bottom:684.196078px;}
.y3{bottom:748.632353px;}
.y2{bottom:788.465686px;}
.h4{height:29.004609px;}
.h3{height:34.945313px;}
.h6{height:412.392157px;}
.h5{height:551.418301px;}
.h2{height:830.642157px;}
.h1{height:970.058824px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.113774pt;}
._1{margin-left:-1.946109pt;}
._0{margin-left:-0.880870pt;}
._2{width:1.147180pt;}
._4{width:2.296001pt;}
._9{width:9.505205pt;}
._6{width:169.086126pt;}
._8{width:260.758092pt;}
._7{width:280.567431pt;}
._5{width:340.487096pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.y12{bottom:22.000000pt;}
.y11{bottom:41.000000pt;}
.y10{bottom:60.000000pt;}
.yf{bottom:79.000000pt;}
.y1d{bottom:89.000000pt;}
.ye{bottom:98.000000pt;}
.yd{bottom:117.000000pt;}
.y1c{bottom:130.000000pt;}
.yc{bottom:136.000000pt;}
.y1b{bottom:153.000000pt;}
.yb{bottom:155.000000pt;}
.ya{bottom:174.000000pt;}
.y1a{bottom:176.000000pt;}
.y19{bottom:199.000000pt;}
.y9{bottom:219.000000pt;}
.y18{bottom:222.000000pt;}
.y0{bottom:226.666667pt;}
.y1{bottom:227.000000pt;}
.y17{bottom:245.000000pt;}
.y8{bottom:257.000000pt;}
.y16{bottom:268.000000pt;}
.y15{bottom:291.000000pt;}
.y7{bottom:302.000000pt;}
.y14{bottom:336.000000pt;}
.y6{bottom:337.000000pt;}
.y5{bottom:372.000000pt;}
.y4{bottom:391.000000pt;}
.y13{bottom:584.000000pt;}
.y3{bottom:639.000000pt;}
.y2{bottom:673.000000pt;}
.h4{height:24.757072pt;}
.h3{height:29.827798pt;}
.h6{height:352.000000pt;}
.h5{height:470.666667pt;}
.h2{height:709.000000pt;}
.h1{height:828.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
}
